    .final-callout {
        padding: 30px;
        border: 1px solid #ddd;
    }

    .banner {
        background-color: rgb(252,252,252);
        padding: 60px 0;
        text-align: center;
    }

    .banner p {
        font-size: 18px;
    }


    .cta-button-blue {
        background-color: #004475;
        color: white;
        font-weight: 700;
        border: 2px solid #004475;
        padding: 8px 30px;
        font-size: 14px;
        display: inline-block;
    }

    .section-subheading {
        text-transform: uppercase;
        font-size: 14px;
        margin: 0;
    }

    #section-one,
    #section-two {
        position: relative;
        overflow: hidden;
    }

    #section-three {
        position: relative;
        overflow: hidden;
        margin-bottom: -40px;
        padding: 0 0 60px 0;
    }

    .margin-bottom-0 {
        margin-bottom: 0;
    }

    .phone-numbers {
        margin: 15px 0px;
    }

    @media (max-width: 1830px) { 
        .mobile-img {
            margin-left: -15px;
            margin-right: -15px;
        }							
    }

    .slick-gallery div.image-container,
    .slick-gallery-container {
        width: 700px;
        height: 100%;
    }

    .slick-gallery-container {
        position: absolute;
        height: 100%;
    }

    .slick-gallery-container.right {
        right: 0;
    }

    .slick-gallery-container.left {
        left: 0;
    }

    @media (max-width: 1730px) {
        .slick-gallery div.image-container,
        .slick-gallery-container {
            width: 600px;
        }
    }

    @media (max-width: 1630px) {
        .slick-gallery div.image-container,
        .slick-gallery-container {
            width: 500px;
        }
    }

    @media (max-width: 1530px) {
        .slick-gallery div.image-container,
        .slick-gallery-container {
            width: 450px;
        }
    }

    @media (max-width: 1300px) {
        .slick-gallery div.image-container,
        .slick-gallery-container {
            width: 350px;
        }
    }

    .slick-gallery-mobile {
        margin-top: 60px;
        margin-bottom: 60px;
    }

    .slick-gallery-mobile .slick-prev:before {
        content: "\f104";
        color: black;
        font-family: FontAwesome;
    }

    .slick-gallery-mobile .slick-next:before {
        content: "\f105";
        color: black;
        font-family: FontAwesome;
    }

    .slick-gallery-mobile .slick-prev:hover,
    .slick-gallery-mobile .slick-next:hover {
        opacity: 0.8;
    }

    .slick-gallery-mobile .slick-prev {
        left: 0;
        background-color: white;
        width: 40px;
        height: 40px;
        z-index: 7000;
        opacity: 0.6;
        transition: opacity 0.2s;
    }

    .slick-gallery-mobile .slick-next {
        right: 0;
        background-color: white;
        width: 40px;
        height: 40px;
        opacity: 0.6;
        transition: opacity 0.2s;
    }


    .slick-list, .slick-track {
        height: 100%;
    }

    .slick-gallery.left .slick-next.slick-arrow {
        left: 62px;
        bottom: 10px; 
            -webkit-transform: none; 
            -ms-transform: none;
            transform: none; 
            top: initial;
    }
    .slick-gallery.left .slick-prev.slick-arrow {
        left: 10px;
        bottom: 10px;
        margin-left: 0;
            -webkit-transform: none; 
            -ms-transform: none;
            transform: none;
            top: initial;
    }
    .slick-gallery.left .slick-dots {
        bottom: 18px;
        left: 113px;
        text-align: left;
    }

    .slick-gallery .slick-dots li button:before {
        color: white;
        opacity: 0.5;
    }

    .slick-gallery .slick-dots li.slick-active button:before {
        color: white;
        opacity: 0.9;
    }

    .slick-gallery.right .slick-next.slick-arrow {
        left: initial;
        right: 10px;
        bottom: 10px; 
            -webkit-transform: none; 
            -ms-transform: none;
            transform: none; 
            top: initial;
    }
    .slick-gallery.right .slick-prev.slick-arrow {
        left: initial;
        right: 62px;
        bottom: 10px;
        margin-left: 0;
            -webkit-transform: none; 
            -ms-transform: none;
            transform: none;
            top: initial;
    }
    .slick-gallery.right .slick-dots {
        left: initial;
        bottom: 18px;
        right: 113px;
        text-align: right;
    }

    .slick-gallery {
        height: 100%;
        width: 100%;
    }

    @media (max-width: 1830px) { 
        #section-two:before {
            left: -50px;
        }
    }


    .lg-row-flex {
        display: flex;
    }


    .video-selector.active {
        margin-left: 20px;
        margin-right: 0px;
        box-shadow: 0 0 9px #ccc;
    }		
    .video-selector {
        margin-right: 20px;
        margin-left: 0px;
        transition: margin-left 0.25s, margin-right 0.25s;
        box-shadow: 0 0 4px #ddd;
        border-radius: 4px;
        padding: 15px 20px;
        margin-bottom: 20px;
        cursor: pointer;
        background-color: white;
    }

    .technical-freedom-text {
        margin-top: 120px;
        margin-bottom: 120px;
    }

    .tech-support-section {
        padding: 90px 0;
        margin: 0 0 120px 0;
        background-color: rgb(252,252,252);
    }

    .tech-support-section .tech-support-img {
        height: 300px;
        background-image: url(/assets/img/how-works/applications-lab.jpg);
        background-size: cover;
        background-position-y: 32%;
    }

    .customer-spotlights-section {
        padding: 90px 0;
        margin: 0 0 0 0;
        background-color: rgb(252,252,252);
    }

    .customer-spotlights-section .responsive-video {
        margin-top: 30px;
    }

    #header {
        padding-bottom: 25%;
    }

    @media (min-width: 1331px) {
        .img-1-1 {
            display: block;
        }

        .img-1-2 {
            display: none;
        }
    }

    @media (min-width: 992px) and (max-width: 1330px) {
        .img-1-1 {
            display: none;
        }

        .img-1-2 {
            display: block;
        }
    }

    @media (min-width: 1450px) {
        .img-2-1 {
            display: block;
        }

        .img-2-2 {
            display: none;
        }
    }

    @media (min-width: 992px) and (max-width: 1449px) {
        .img-2-1 {
            display: none;
        }

        .img-2-2 {
            display: block;
        }
    }

    @media (min-width: 992px) and (max-width: 1199px) {

        .technical-freedom-text {
            margin-top: 120px;
            margin-bottom: 30px;
        }

        .video-selector, .video-selector.active {
            margin-left: 0px;
            margin-right: 0px;
        }

        .video-selector {
            color: rgb(180, 180, 180);
            display: inline-block;
            width: 48%;
        }

        .video-selector:nth-child(odd) {
            margin-right: 3%;
        }

        .video-selector.active {
            color: rgb(85,85,85);
        }

        .lg-row-flex {
            display: block;
        }

    }

    @media (min-width: 768px) and (max-width: 991px) {

        .lg-row-flex {
            display: block;
        }

        .technical-freedom-text {
            margin-top: 90px;
            margin-bottom: 30px;
        }

        form.form-horizontal {
            margin-top: 60px;
        }

        .tech-support-section .tech-support-img {
            margin-top: 60px;
        }

        .video-selector, .video-selector.active {
            margin-left: 0px;
            margin-right: 0px;
        }

        .video-selector {
            color: rgb(180, 180, 180);
            display: inline-block;
            width: 48%;
        }

        .video-selector:nth-child(odd) {
            margin-right: 1%;
        }

        .video-selector.active {
            color: rgb(85,85,85);
        }

        .tech-support-section {
            margin: 0 0 90px 0;
        }
    }

    @media (max-width: 767px) {

        .lg-row-flex {
            display: block;
        }

        #header {
            padding-bottom: 0px;
        }

        .customer-spotlights-section h4,
        .customer-spotlights-section h3 {
            text-align: center;
        }

        .customer-spotlights-section {
            padding: 90px 0 0 0;
        }

        .customer-spotlights-section .responsive-video {
            margin-top: 30px;
            margin-bottom: 30px;
        }

        .technical-freedom-text {
            margin-top: 90px;
            margin-bottom: 30px;
        }

        form.form-horizontal {
            margin-top: 60px;
        }

        .tech-support-section {
            margin-bottom: 90px;
            padding-bottom: 0;
        }

        .tech-support-section .tech-support-img {
            margin-top: 60px;
            margin-left: -15px;
            margin-right: -15px;
        }

        .video-selector, .video-selector.active {
            margin-left: 10px;
            margin-right: 10px;
        }

        .video-selector {
            color: rgb(180, 180, 180);
            display: block;
        }

        .video-selector {
            color: rgb(180, 180, 180);
        }

        .video-selector.active {
            color: rgb(85,85,85);
        }
    }
